CVE-2018-19331 – An issue was discovered in S-CMS v1.5. There is a SQL injection vulnerability in search.ph …

0

Vuln ID: CVE-2018-19331

Published:  2018-11-17  15:29:00Z

Description: An issue was discovered in S-CMS v1.5. There is a SQL injection vulnerability in search.php via the keyword parameter.

Source: NVD.NIST.GOV